@charset "UTF-8";
/*
==================================
Common（SP PC 共通の全体の設定）
==================================
*/
* {
  box-sizing: border-box;
}
html {
  font-size: 62.5%; /*フォントサイズ基準を10pxに指定*/
}
body {
  font-family: YuGothic, 'Yu Gothic', sans-serif;
}
a {
  text-decoration: none;
}
/*
==================================
for SP(スマートフォン) (max-width:767px)
==================================
*/
@media only screen and (max-width:800px) {
  body {
    width: 100%;
    margin: 0 auto;
  }
 /*
    =====================================
    SP Header
    =====================================
    */
  header {}
  #header_body {
    width: 100%;
	  height: 7.6rem;
    position: fixed;
    z-index: 1000;
    margin: 0 auto;
  }
  /*
    =====================================
    SP Navigation
    =====================================
    */
  .gNav {
    width: 100%;
    height: 100%;
  }
  .gNav h1 {
    display: none;
  }
  .gNav_body {
    width: 100%;
	height: 5rem;
    opacity: 0.8;
  }
  .SP_button {
	height: 7.6rem;
    width: 20%;
    background: #000;
  }
  .SP_button p {
	 display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.6rem;
    color: white;
    font-weight: bold;
  }

  nav p {
    width: 100%;
    height: 100%;
    text-align: center;
  }
  nav p img {
    width: 100%;
    height: 100%;
    max-width: 7rem;
    min-width: 3rem;
  }
  nav ul {
    text-align: center;
    display: none; /* ←メニューを閉じた状態を基準にする */
  }
  nav ul li {
    width: 100%;
    display: inline;
    font-size: 2.8rem;
    color: #fff;
  }
  nav ul li a {
    width: 100%;
    height: 10rem;
    display: block;
    padding: 4rem 0;
    font-size: 3rem;
    font-weight: bolder;
    background: #000;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #fff;
  }
  nav ul li a img {
    height: 3.5rem;
    margin: auto;
    background: #000;
    text-decoration: none;
  }
  /*
    ---------------------
    SP gNav_link
    ---------------------
    */
  .gNav_link {
    width: 80%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
  }
  .gNav_link p {
    max-height: 7.6rem;
    min-height: 3.6rem;
    font-size: 3rem;
    color: white;

	    
  }
  .gNav_link a {
    height: 100%;
    max-height: 7.6rem;
    min-height: 3.6rem;

    background: #AA0000;
    opacity: 0.8;
	  display: flex;
  justify-content: center;
  align-items: center;
  }
  /*
    ---------------------
    SP main-view
    ---------------------
    */
  #main_view {
    width: 100%;
    position: relative;
  }
  .main_bg_pc {
    display: none;
  }
  .main_bg_sp img {
    width: 100%;
    margin: auto;
  }
  .main_title {}
  .main_title img {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
    width: 80%;
    padding-top: 6rem;
  }
 
  /*
    =====================================
    SP  container 
    =====================================
    */
  #container {
    width: 100%;
    margin: 0 auto;
    display: block;
  }
  /*
    ---------------------
    SP top_img
    ---------------------
    */
  .main_a_top_img {
    width: 100%;
	  padding-top: 10rem;
  }
	.main_a_top_img img{
    width: 30%;
    margin: 0 auto;
		display: block;
  }
  /*
    ---------------------
    SP main_a
    ---------------------
    */
  .main_a_body {
    width: 100%;
    margin: 0 auto;
    padding: 6rem 3rem 0;
  }
  .main_a_L {
	  width: 100%;
    text-align: center;
  }
  .main_a_L img {
    width: 66%;
  }
  .main_a_R {
    width: 100%;
  }
  .main_R_pc {
    display: none;
  }
  .main_R_sp {
    width: 100%;
	  text-align: center;
	  padding-top: 3.5rem;
  }
	.main_R_sp img{
		width: 66%;
  }


  .main_a_R p {
    font-size: 2.7rem;
    letter-spacing: -0.1rem;
    line-height: 1.7;
    font-weight: bold;
    ;
    padding-top: 3.5rem;
  }
  /*
    ---------------------
    SP main_b
    ---------------------
    */
  .main_b {
    width: 100%;
    padding: 14rem 3rem 0;
    margin: 0 auto;
    font-size: 2.7rem;
    letter-spacing: -0.1rem;
    line-height: 1.7;
    font-weight: bold;
  }
  .main_b h2 {
	  width: 100%;
    text-align: center;
  }
	.main_b h2 img{
	  width: 30%;
    text-align: center;
  }
  .main_b_box1 {
    width: 100%;
    padding-top: 6rem;
    margin: 0 auto;
  }
  .box1_img img {
    width: 100%;
    padding: 7rem 2rem;
  }
  
  .box2_img img {
    width: 100%;
    padding: 7rem 2rem;
  }
  
  .box3_img img {
    width: 100%;
    padding: 7rem 2rem;
  }

  /*
    =====================================
    SP Footer
    =====================================
    */
  footer p {
    background-image: url("../images/main_back.jpg");
    height: 2rem;
    width: 100%;
  }
  .footer_body {
    width: 100%;
    height: 26rem;
    text-align: center;
    background: #1A1A1A;
  }
  .footer_logo {
    margin: 0 auto;
    width: 50%;
    padding-top: 10rem;
  }
  .footer_logo img {
    width: 100%;
    margin: auto;
  }
  .footer_bottom {
    color: #fff;
    padding-top: 7rem;
  }
  .jump_top {
    position: relative;
  }
  .jump_top img {
    position: absolute;
    bottom: 0;
    right: 0;
  }
} /************* SPここまで **********/
/*
==================================
for PC (min-width:768px)
==================================
*/
@media only screen and (min-width:801px) {
  body {
    width: 136rem;
    margin: 0 auto;
  }
  /*
    =====================================
    PC Header
    =====================================
    */
  header {}
  #header_body {
    width: 136rem;
    position: fixed;
    z-index: 1000;
  }
  .gNav h1 {
    display: block;
    width: 19rem;
    border-right: solid .1rem #fff;
  }
  .gNav h1 img {
    display: block;
    width: 14rem;
    margin: 0 auto;
    padding: 2.2rem .25rem;
  }
  .gNav ul {
    padding-top: 2.2rem;
  }
  .gNav ul li {
    display: inline;
    font-size: 1.8rem;
    color: #fff;
    padding: 0 3rem;
    border-right: solid .1rem #fff;
  }
  .gNav ul li:last-child {
    display: none;
  }
  .gNav ul li:nth-child(2) {
    border-right: none;
  }
  .gNav ul li a {
    color: #fff;
  }
  .gNav_body p {
    display: none;
  }
  .gNav_link {
    width: 8rem;
    height: 20rem;
    background: #AA0000;
    opacity: 0.8;
    position: absolute;
    top: 115px;
    right: 0;
    z-index: 100;
  }
  .gNav_link p {
    writing-mode: vertical-rl;
    font-size: 2.2rem;
    color: white;
    margin: 0 auto;
    display: block;
    padding: 2rem 0;
  }
  /*
    ---------------------
    PC main-view
    ---------------------
    */
  #main_view {
    width: 100%;
    height: 28rem;
  }
  .main_bg img {
    width: 100%;
    height: 28rem;
  }
  .main_bg_sp {
    display: none;
  }
  .main_title {
    position: relative;
  }
  .main_title img {
    position: absolute;
    display: inline-block;
    width: 58rem;
    top: 14rem;
    left: 42rem;
    margin: 0 auto;
  }
  /*
    =====================================
    PC Navigation
    =====================================
    */
  .gNav {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 7rem;
    background: #000;
    opacity: 0.8;
  }
  /*
    =====================================
    PC  container 
    =====================================
    */
  #container {
    width: 104rem;
    margin: 0 auto;
    display: block;
  }
  /*
    ---------------------
    PC top_img
    ---------------------
    */
  .main_a_top_img {
    text-align: center;
    padding-top: 8.5rem;
  }
  /*
    ---------------------
    PC developer
    ---------------------
    */
  .main_a_body {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 104rem;
    padding-top: 6rem;
  }
  .main_a_L img {
    width: 32rem;
    height: 48rem;
  }
  .main_a_R {
    width: 70rem;
    height: 48rem;
  }
  .main_a_R h2 img {
    width: 53.8rem;
  }
  .main_a_R span {
    font-size: 3.6rem;
  }
  .main_a_R p {
    font-size: 1.8rem;
    letter-spacing: -0.1rem;
    line-height: 1.7;
    padding-top: 3.5rem;
  }
  .main_R_sp {
    display: none;
  }
  /*
    ---------------------
    PC main_b
    ---------------------
    */
  .main_b h2 {
    text-align: center;
    padding-top: 12rem;
  }
  .main_b_box1 {
    display: flex;
    justify-content: space-between;
    padding-top: 6.5rem;
  }
  .box1_img img {
    width: 49rem;
    height: 37rem;
  }
  .box1_txt {
    padding-right: 4rem;
  }
  .box1_txt p {
    font-size: 1.8rem;
    line-height: 1.7;
  }
  .main_b_box2 {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    padding-top: 6.5rem;
  }
  .box2_img img {
    width: 49rem;
    height: 37rem;
    padding-right: 3rem;
  }
  .box2_txt p {
    font-size: 1.8rem;
    line-height: 1.7;
    padding-right: 1rem;
  }
  .main_b_box3 {
    display: flex;
    justify-content: space-between;
    padding-top: 6.5rem;
    padding-bottom: 12.5rem;
  }
  .box3_img img {
    width: 49rem;
    height: 37rem;
  }
  .box3_txt {
    padding-right: 4rem;
  }
  .box3_txt p {
    font-size: 1.8rem;
    line-height: 1.7;
  }
  /*
    ---------------------
    PC balance
    ---------------------
    */
  /*
    ---------------------
    PC article
    ---------------------
    */
  /*
    =====================================
    PC Footer
    =====================================
    */
  footer p {
    background-image: url("../images/main_back.jpg");
    height: 2rem;
    width: 100%;
  }
  .footer_body {
    width: 100%;
    height: 26rem;
    text-align: center;
    background: #1A1A1A;
  }
  .footer_logo {
    padding-top: 9.5rem;
  }
  .footer_bottom {
    color: #fff;
    padding-top: 7rem;
  }
  .jump_top {
    position: relative;
  }
  .jump_top img {
    position: absolute;
    bottom: 0;
    right: 0;
  }
} /************* PCここまで **********/